This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62745 - %files list error
%files list error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bonobo-conf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 62759
  Show dependency treegraph
 
Reported: 2002-04-05 00:15 EST by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 11:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 00:15:58 EST
These file(s) are incorrectly owned by two subpackages:

/usr/lib/bonobo_confConf.sh (one of ['bonobo-conf-0.14-4',
'bonobo-conf-devel-0.14-4'] should own it) from bonobo-conf-0.14-4.src.rpm
Comment 1 Havoc Pennington 2002-04-09 12:11:06 EDT
Fixed in 0.14-5

Note You need to log in before you can comment on or make changes to this bug.